main.content-page {
    padding-top: 0;
}

.content-page h1 {
    font-family: var(--hero-font-family);
    font-size: 2rem;
    line-height: 1;
    font-weight: 600;
    margin-bottom: 1rem;
    text-align: center;
}

.content-container {
    max-width: 960px;
    margin: 0 auto;
}

.content-card {
    padding: 1rem 1.25rem;
    border-radius: var(--radius-24);
    background-color: var(--container-high);
    margin-bottom: 2rem;
}

.content-container img {
    display: block;
    width: 100%;
    margin-bottom: 1rem;
    border-radius: var(--radius-16);
}

.footnote-list {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.footnote {
    display: flex;
    gap: .5rem;
    align-items: flex-start;
	flex-direction: column;
}

.footnote .footnote__link,
.snoska {
    display: inline-block;
    width: 1.5rem;
    color: var(--info);
    flex-shrink: 0;
    text-decoration: none;
}

.footnote .footnote__text {
    flex-grow: 1;
    color: var(--on-surface-variant);
}

@media (min-width: 768px) {
    .content-page h1 {
        font-size: 4.375rem;
        line-height: 1.1;
        margin-bottom: 2rem;
    }

    .content-card {
        padding: 1.5rem;
    }

}
